
/* These styles only apply to larger screens */

.tribe-events-filters-horizontal .tribe-events-filters-content {
	background: none;
	border: none;
}

/* these */

#tribe_events_filters_wrapper .tribe-events-filters-group-heading {
	background: url(img/carrot-down-blue@2x.png) center right no-repeat;
	border-bottom: none;
	margin: 0 20px 0 0;
	padding: 15px 20px;
	position: relative;
}

#tribe_events_filters_wrapper .tribe-events-filters-group-heading:hover {
	background: url(img/carrot-down-blue@2x.png) center right no-repeat;
}

#tribe_events_filters_wrapper .tribe-events-filters-group-heading {
	cursor: pointer;
	font-weight: 500;
	line-height: 1;
	margin: 0 20px 0 0;
	padding: 0 18px 0 0;
	position: relative;
	-khtml-user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#tribe_events_filters_wrapper h3 {
	font-size: 16px;
	margin: 0 20px 0 0;
	padding: 0 18px 0 0;
}

#tribe_events_filters_wrapper ul,
	#tribe_events_filters_wrapper input,
	#tribe_events_filters_wrapper select,
	#tribe_events_filters_wrapper label {
	font-size: 16px;
	margin: 0;
	padding: 0;
}

@media only screen and (min-width: 767px) {

	#tribe_events_filters_wrapper.tribe-events-filters-horizontal,
	.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
		background: none;
		margin: 0;
		padding: 20px 0px;
		position: static;
		width: auto;
	}

	#tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-label {
		border: none;
		float: left;
		font-size: 22px;
		font-weight: 500;
		line-height: 1;
		margin-bottom: 0;
		margin-left: 0;
		padding: 0;
		text-transform: none;
	}

	.tribe-events-filters-horizontal #tribe_events_filters_form {
		clear: none;
		display: flex;
		padding-top: 0;
	}

	.tribe-events-filters-horizontal .tribe_events_filter_item {
		border: none;
		display: block;
		margin-bottom: 0;
		margin-right: 0;
		padding-bottom: 0;
		position: relative;
		vertical-align: baseline;
	}

	.tribe-events-filters-horizontal .tribe_events_filter_item.active {
		margin-bottom: 0;
	}

	.tribe-events-filters-horizontal .tribe_events_filter_item.tribe_last_child,
	.tribe-events-filters-horizontal .tribe_events_filter_item.closed.tribe_last_child {
		padding-bottom: 0;
	}

	/* these */

	#tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-group-heading {
		background: url(img/carrot-down-blue@2x.png) center right no-repeat;
		border: none;
		height: 16px;
		padding: 0 18px 0 0;
	}

	#tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-group-heading:hover {
		background: url(img/carrot-down-blue@2x.png) center right no-repeat;
	}

}

.filter-bar-narrow .filter-form .tribe_events_filter_item .tribe-events-filter-group ul li label input[type=checkbox] {
	position: relative;
	top: 0px;
	left: 0px;
}

#tribe_events_filters_wrapper label span {
	overflow: visible;
}

.tribe-events-filter-group li {
	background: none;
}

.tribe-events-filters-horizontal .tribe-events-filter-group:after {
	border: none;
}

.tribe-events-filters-horizontal .tribe-events-filter-group:after, .tribe-events-filters-horizontal .tribe-events-filter-group:before {
	border: none;
}

.filter-bar-narrow .filter-form .tribe_events_filter_item .tribe-events-filter-group {
	width: auto;
	height: auto;
}

.filter-bar-narrow .tribe_events_filter_control {
	position: absolute;
	top: 0px;
	right: 0px;
}